---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: kiosk-dell-tower
hardware_version_name: Kiosk Dell Tower
url: kiosk-dell-tower-hardened-image-pkg.zip
sha256: 449E4D19E931121474F8A8F76EB2368CE661945CF5BD4AAEA17FE4DB1276674B
version: 26.01.0
package_size: 14923488699
kiosk_ver: 4.8.0.5836
core_ver: 5.16.1
pe_ver: 1.0.0.56
release_date: 1770090815422
...
---
signature: 08a4f2301873cec7bc5090312788f95c01ff12216696e54a7407665899c240e3b81e04f6e6bde9d8c9e6ce0c1bbbc314117747d7959678964d4efef29df412bfa587a1708267ca89cc48373701074007be29288ea8ed0cf1e580cf0b5630f5d16a595e3e3fbc91a396e2d2a59fc34b3744961d9c25a7e1a08d76115da43053c92f91d8087b73a7eb16b792cb7e61afd3a252acd689abe50f588990204e2e2682063aed2c31ece946cc474210532baf210765b7a030477b4e4e311e461f363f42482c1c72cedeebf1caa78fe91ccfbe7cd1e780d4b33f6d4e732937c185f5f08b2343f01ac683ce42e97e03135095ba7b02314a61d76b718034ebf450d32e88d1eeedf41bcda3354755ef6c37ff570baf3f98a246ab71f4c3892dc0ca9a159f357d0acfa161361f63c4ffe975d1c3d0684b493c133b72c9939503d59a4fab1deff73761bb3ff4366f193cdcab9bc9d03e1a3f56fc9913ddeaafe9ae4788b1e12a621ee33fdcbe50cc633a65c45c363902b3fd6af03b5762ea49ae9ff2c9d9e8690689a2d0c019e558e3f98c3434aa7ffc3d28b50389691ef302a67f73f6a68813492fdef78c2e7d1a4a11ce9be1d851828374986bccbd59650a2a464f65b21a7d96660911e3a63e6fa4acc9ecbfdbfa73c52ab78e2f6da1e34b49bffaba2a3189d744c950b4ddde3e01f1a7f0886afc5eb69565f7142dd5733f4e6b6fe8b69d58
...